Bug 842131 - [abrt] sushi-0.4.1-1.fc17: gtk_menu_popup_for_device: Process /usr/libexec/sushi-start was killed by signal 11 (SIGSEGV)
[abrt] sushi-0.4.1-1.fc17: gtk_menu_popup_for_device: Process /usr/libexec/su...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sushi (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:21f7da3c039e5268bbedec6f9f1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 08:42 EDT by Giovanni Campagna
Modified: 2013-07-31 20:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:06:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.98 KB, text/plain)
2012-07-22 08:42 EDT, Giovanni Campagna
no flags Details
File: build_ids (5.65 KB, text/plain)
2012-07-22 08:42 EDT, Giovanni Campagna
no flags Details
File: backtrace (60.15 KB, text/plain)
2012-07-22 08:42 EDT, Giovanni Campagna
no flags Details
File: maps (76.48 KB, text/plain)
2012-07-22 08:42 EDT, Giovanni Campagna
no flags Details

  None (edit)
Description Giovanni Campagna 2012-07-22 08:42:04 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/sushi-start
crash_function: gtk_menu_popup_for_device
executable:     /usr/libexec/sushi-start
kernel:         3.4.5-2.fc17.x86_64
pid:            22356
pwd:            /
time:           dom 22 lug 2012 14:11:27 CEST
uid:            1000
username:       giovanni

backtrace:      Text file, 61594 bytes
build_ids:      Text file, 5781 bytes
dso_list:       Text file, 19438 bytes
maps:           Text file, 78314 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/giovanni/2

core_backtrace:
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x18c56a gtk_menu_popup_for_device libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x23a075 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2c1788 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 signal_emit_unlocked_R libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x1e6b83 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x1ea62d - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17afdf - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 _g_closure_invoke_va libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2a311e - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17ad06 gtk_main_do_event libgtk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x48e82 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_dispatch libglib-2.0.so.0 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:LC_MONETARY=it_IT.utf8
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-b8fzvAJjFB,guid=d9cd962cb70b0fc377da3ded0000005e
:GPG_AGENT_INFO=/run/user/giovanni/keyring-B61lBl/gpg:0:1
:SHELL=/bin/bash
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=it_IT.utf8
:GNOME_KEYRING_CONTROL=/run/user/giovanni/keyring-B61lBl
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:USER=giovanni
:SSH_AUTH_SOCK=/run/user/giovanni/keyring-B61lBl/ssh
:GJS_PATH=/usr/share/sushi/js
:USERNAME=giovanni
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1066,unix/unix:/tmp/.ICE-unix/1066
:PATH=/usr/local/bin:/usr/bin:/bin
:DESKTOP_SESSION=gnome
:PWD=/
:LANG=it_IT.utf8
:GNOME_KEYRING_PID=1064
:GDM_LANG=it_IT.utf8
:LC_MEASUREMENT=it_IT.utf8
:GDMSESSION=gnome
:DBUS_STARTER_BUS_TYPE=session
:HOME=/home/giovanni
:SHLVL=2
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=giovanni
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-b8fzvAJjFB,guid=d9cd962cb70b0fc377da3ded0000005e
:WINDOWPATH=1
:GI_TYPELIB_PATH=/usr/lib64/girepository-1.0
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/giovanni
:LC_TIME=it_IT.utf8
:XAUTHORITY=/var/run/gdm/auth-for-giovanni-W3vyXq/database
:_=/usr/libexec/sushi-start

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31091                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31091                31091                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[389880]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[389886]
:pos:	0
:flags:	02004002
:7:/dev/dri/card0
:pos:	0
:flags:	0100002
:8:socket:[389897]
:pos:	0
:flags:	02004002
:9:/tmp/ffinClvl1 (deleted)
:pos:	0
:flags:	0100002
Comment 1 Giovanni Campagna 2012-07-22 08:42:08 EDT
Created attachment 599597 [details]
File: dso_list
Comment 2 Giovanni Campagna 2012-07-22 08:42:10 EDT
Created attachment 599598 [details]
File: build_ids
Comment 3 Giovanni Campagna 2012-07-22 08:42:13 EDT
Created attachment 599599 [details]
File: backtrace
Comment 4 Giovanni Campagna 2012-07-22 08:42:17 EDT
Created attachment 599600 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 18:19:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 20:06:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.